[Snort-users] Upgrading PFSense to match the Competition

Tony Giangreco tg at tomorrowssolutions.com
Fri Aug 17 08:07:54 EDT 2018


My experience has been installing and configuring TZ series Sonicwall Firewalls with the CGSS & AGSS security subscriptions.

I've recently started working with PFSense. I installed PFSense on an old PC with Snort and PFblockerNG and added a few blocking lists but I'm still learning how it works. I have a client using an old version of PFSense. I'm trying to learn the platform so I can better service his needs.

Can anyone tell me what's needed to elevate a PFSense (installed with Linux) so it matches the level of protection and functionality received from Sonicwall's CGSS (Comprehensive Gateway Security Suite) or AGSS (advanced) protection level?

Thanks,

Tony

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20180817/c75da227/attachment.html>


More information about the Snort-users mailing list